/* Definição de fontes H1 e p: */

@font-face {
    font-family: "Unbounded";
    src: url("../fonts/Unbounded-Bold.ttf")
    format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.ttf")
    format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Reset */

* {
    margin: 0;
    padding: 0;
}

/* Estilo para Desktop */

body {
    background-color: #0E1014;
    color: #FFFFFF;
}

header img {
    display: block;
    margin: 75px 0 0 360px;
}

h1 {
    font-size: 64px;
    font-family: "Unbounded", sans-serif;
    text-align: center;
    margin-top: 60px;
}

h1 span {
    color: #9747FF;
}

p {
    font-size: 24px;
    font-family: "Poppins", sans-serif;
    text-align: center;
    margin: 24px auto 0;
    width: 90%;
    max-width: 792px;
}

a {
    color: #FFFFFF;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    text-decoration: none;
    background-color: #9747FF;
    width: 340px;
    height: 66px;
    display: block;
    text-align: center;
    line-height: 66px;
    border-radius: 36px;
    margin: 40px auto;    
}

a:hover {
    background-color: #8233E8;
}

section img {
    display: block;
    width: 90%;
    max-width: 792px;
    height: auto;
    margin: 0 auto;
}

@media(max-width: 1024px) {

    header img {
        margin: 65px 0 0 60px;
    }

}

@media(max-width: 480px) {

    header img {
        margin: 32px 0 0 16px;
    }

    h1 {
        font-size: 40px;
    }

    p {
        font-size: 20px;
    }

    a {
        font-size: 20px;
        width:  251px;
    }

}